@charset "utf-8";
/* CSS Document */

@import url(gzzn.base.css);
@import url(reset.css);
.lby_box{ margin-top:20px; overflow:hidden; width:1200px; margin:0px auto;}
.lby_box .dqwz_box{ width:100%; height:46px; line-height:46px; text-indent:3em; background:url(../images/map_icon.jpg) no-repeat 18px center #f1f1f1; overflow:hidden;}

.nry_content{ background:#f8f8f8; margin-top:20px; color:#40b9f2; overflow:hidden;}
.nry_content h2{line-height:40px; height:auto; font-size:26px; }
.nry_content ul.ul_list_a{ overflow:hidden; width:900px; color:#323232; }
.nry_content ul.ul_list_a li{ float:left; height:28px; line-height:28px; margin-right:20px}
.nry_content ul.ul_list_a li.fontResizer{}
.nry_content ul.ul_list_a li strong{ margin-right:10px;}
.nry_content ul.ul_list_a li.fontResizer a{ width:26px; float:left; }
.nry_content ul.ul_list_a li.fontResizer a:hover{ background:#e7e7f0;}
.nry_content ul.ul_list_a li.fbsj{}
.nry_content ul.ul_list_a li.dyby{}

.zx_content{ line-height:32px; font-size:14px;  margin:40px 50px; color:#333;}
.zx_content p{/* text-indent:2em; */}

.fx_content{ margin:0 50px; background:#eaf4f6; padding:5px; overflow:hidden;}
.fx_contentm .bdsharebuttonbox{ height:40px; line-height:40px;}
.fx_content strong{ width:58px;  line-height:30px; color:#323232;}
.gjz_content{ margin-left:40px;}
.gjz_content a{ padding:3px 8px; color:#fff; border-radius:5px; -moz-border-radius:5px;-webkit-border-radius:5px; margin-right:10px;}
.gjz_content a.wytj{ background:#00b3e7;}
.gjz_content a.wyjc{ background:#f79442;}
.gjz_content a:hover.wytj{ background:#0792ba;}
.gjz_content a:hover.wyjc{ background:#d86607;}

.wz_sxp{ overflow:hidden; margin:20px 50px;}
.wz_sxp li{ height:31px; border-bottom:1px solid #fff; line-height:31px; color:#fff;}
.wz_sxp li span{ display:block;}
.wz_sxp li span.title{ width:82px; background:#00b3e7; text-align:center;}
.wz_sxp li span.syp_nr{ background:#e8e8e8; width:997px; height:31px; margin-left:1px; text-align:left; padding-left:20px;}
.wz_sxp li span.syp_nr a{ color:#333; display:block;}
.wz_sxp li span.syp_nr a:hover{ color:#40b9f2;}

.p_list{ margin:0 50px; line-height:28px; position:relative;}
.p_list i{ position:absolute; right:10px; color:#333;}
.p_list a:hover{ color:#40b9f2}

.xxgk_xl{background: #fff; overflow: hidden; width: 1198px; margin: 0px auto 24px; box-shadow: 0px 2px 5px #ECEBEB; border:1px solid #ECEBEB;}
.xxgk_xl .xxgk_xl_top{width: 1100px; overflow: hidden;box-shadow: 0px 2px 5px #ECEBEB; border:1px solid #ECEBEB; margin: 35px 50px 55px 40px;}
.xxgk_xl .xxgk_xl_top ul{overflow: hidden; width: 1042px; margin: 28px 30px 28px 30px;}
.xxgk_xl .xxgk_xl_top ul li{float: left; width: 519px; height: 40px; background: #f3f3f3;}
.xxgk_xl .xxgk_xl_top ul li a{width: 134px; height: 40px; display:block; float: left; background: url(xxgk_xl_mark.jpg) no-repeat; color: #fff; text-align: center; line-height: 40px;font-size: 16px; cursor: auto;}
.xxgk_xl .xxgk_xl_top ul li span{background: #f3f3f3; width: 384px; height: 40px; display: block; float: left;color: #666666; line-height: 40px; text-indent: 20px;}
.xxgk_xl .xxgk_xl_top ul li.w1042{width: 1042px;}
.xxgk_xl .xxgk_xl_top ul li.w1042 span{width: 907px;}
.xxgk_xl .xxgk_xl_top ul li.mt4{margin-top: 4px;}
.xxgk_xl .xxgk_xl_top ul li.ml4{margin-left: 4px;}

.myzjcontent .fbbm {
    overflow: hidden;
    text-align: left;
}
.myzjcontent .fbbm dt {
    float: left;
    padding-left: 10px;
}
.myzjcontent .fbbm dd {
    float: right;
    padding-right: 10px;
    padding-top: 7px;
}
.myzjcontent .dcxx {
    border-bottom: 1px dotted #dddddd;
    line-height: 24px;
    overflow: hidden;
    padding: 20px 0;
}
.myzjcontent .subtextbox p {
    background: #eee none repeat scroll 0 0;
    line-height: 40px;
    overflow: hidden;
    padding-left: 10px;
}
.myzjcontent .subtextbox p span {
    background: #00b8ee none repeat scroll 0 0;
    color: #fff;
    float:left;
    display: inline-table;
    height: 40px;
    line-height: 40px;
    padding: 0 15px;
}
.myzjcontent{ margin:0 50px;}
.myzjcontent .subtextbox {
    padding: 20px 0;
}
.myzjcontent .subtextbox td {
    padding: 5px 0;
}
.txt {
    border: 1px solid #333;
    height: 22px;
    line-height: 22px;
    padding-left: 5px;
    width: 200px;
}
.myzjcontent .subtextbox td textarea {
    height: 160px;
    width: 100%;
}
.myzjcontent .subtextbox td * {
    vertical-align: middle;
}
.myzjcontent .subtextbox td img {
    height: 24px;
    margin-left: 10px;
    width: 50px;
}
.subbut a {
    background: #e4e4e4 none repeat scroll 0 0;
    margin: 0 3px;
    padding: 3px 10px;
    transition: all 0.3s ease-in 0s;
}
.subbut a:hover {
    background: #086ef2 none repeat scroll 0 0;
    color: #ffffff;
    transition: all 0.3s ease-in 0s;
}
.myzjcontent .jgck dt {
    line-height: 22px;
    margin-top: 5px;
    padding: 5px 0;
    text-align: left;
}
.myzjcontent .jgck dd {
    background: #f6f6f6 none repeat scroll 0 0;
    height: 30px;
    line-height: 30px;
    margin-top: 5px;
    padding-right: 10px;
    text-align: right;
}
.sub {
    background: #00b8ee none repeat scroll 0 0;
    border: 0 none;
    border-radius: 5px;
    color: #fff;
    height: 28px;
    margin: 0 auto;
    padding: 3px 10px;
}
.res {
    background: #fe9844 none repeat scroll 0 0;
    border: 0 none;
    border-radius: 5px;
    color: #fff;
    height: 28px;
    margin: 0 auto;
    padding: 3px 10px;
}